Source: python-os-testr
Version: 0.8.0-1~u16.04+mcp0
Binary:
  - python-os-testr-doc
  - python3-os-testr
  - python-os-testr
Build_time: 2017-04-20-20-41-46
Code_project:
  os-testr: 0de62e38e6c833471bee690c4e5a0375ee609fca
  os-testr-build: bbec31a228b4286ea717c25ee763fa0e3fc19a2e
